## vim-puppet 4~20181115+git4793b074

=== debian/changelog ===
vim-puppet (4~20181115+git4793b074-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * Migrate to dh-vim-addon. (Closes: #990375)
  * d/control: use dh-compat and upgrade to dh13.
  * d/control: Standards-Version bump to 4.5.1. Add Rules-Requires-Root.
  * d/copyright: use secure URI.
  * d/watch: create file (even though there's no releases -- yet!)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 01 Jul 2021 23:33:48 -0400

vim-puppet (4~20181115+git4793b074-1) unstable; urgency=medium

  * Initial release. (Closes: #866879)
  * Re-introduce the vim-puppet package; Puppet dropped the plugin from their
    source and it was picked up by rodjek on github.
  * New upstream does not use versioned releases. Instead of bumping the
    epoch, prefix git-derived versions with 4~, which is strictly greater than
    the last Puppet version shipping the plugin.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 11 Dec 2018 14:28:48 +0200
