=== debian/control ===
Source: vim-puppet
Section: editors
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13), dh-vim-addon
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/puppet-team/vim-puppet.git
Vcs-Browser: https://salsa.debian.org/puppet-team/vim-puppet
Homepage: https://github.com/rodjek/vim-puppet
Rules-Requires-Root: no

Package: vim-puppet
Architecture: all
Depends: ${vim-addon:Depends}, ${misc:Depends}
Description: syntax highlighting for puppet manifests in vim
 The vim-puppet package provides filetype detection and syntax
 highlighting for puppet manifests (files ending with ".pp").
