=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/rodjek/vim-puppet.git \
refs/tags/([\d\.]+)
